{% extends 'layout/base.html' %}


{% block content %}

<div class="jumbotron m-4">
   <h2> Registra al Trabajador: </h2>
   <p>Llena los campos que se te piden</p>

   <form action="{{ url_for('workers.register') }}" method="post">
        <div class="form-group">
            {{ form.name.label }}
            {{ form.name(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.last_names.label }}
            {{ form.last_names(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.rfc.label }}
            {{ form.rfc(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.curp.label }}
            {{ form.curp(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.birthday.label }}
            {{ form.birthday(class ="datepicker") }}
        </div>

        <div class="form-group">
            {{ form.contact_number.label }}
            {{ form.contact_number(class ="form-field") }}
        </div>

        <div class="form-group">
            {{ form.address.label }}
            {{ form.address(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.email.label }}
            {{ form.email(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.id_position.label }}
            {{ form.id_position(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.id_area.label }}
            {{ form.id_area(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.salary.label }}
            {{ form.salary(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.haring_date.label }}
            {{ form.haring_date(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.hr_week.label }}
            {{ form.hr_week(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.hr_day.label }}
            {{ form.hr_day(class ="form-control") }}
        </div>

        <input class="btn btn-success" type="submit" value="Enviar">
   </form>

</div>

{% endblock %}